h1{
	font-family: "Arial", sans-serif;
	font-size: 12px;
	margin: 0px;
	font-weight: bold;
}
h2{
	font-family: "Arial", sans-serif;
	font-size: 12px;
	margin: 0px;
	font-weight: bold;
}
h3{
	font-family: "Arial", sans-serif;
	font-size: 12px;
	margin: 0px;
	font-weight: bold;
}

body {
margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

scrollbar-3dlight-color:black;
scrollbar-arrow-color:black;
scrollbar-base-color:white;
scrollbar-dark-shadow-color:black;
scrollbar-face-color:#666666;
scrollbar-highlight-color:#AAAAAA;
scrollbar-shadow-color:#CCCCCC;

font:Verdana, Arial, Helvetica, sans-serif; 
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}


a {text-decoration: none;	color: #FF9A00;} a:hover {	text-decoration:	underline; color: #666666}
a:active {	color: #FF9A00}
 

.menu1 {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: White; FONT-FAMILY: Arial } 
.menu1:hover {	text-decoration: none;	color: white}
.menu1:active {color: #eeeeee} 

.menu2 {	font-family: Verdana, Arial, Helvetica,	sans-serif;	font-size: 10pt;	font-weight: bold; color: #FFE106; text-decoration: none; } 
.menu2:hover {	text-decoration: none;	color: #ffffff}
.menu2:active {color: #666666} 

.menu3 {	font-family: Verdana, Arial, Helvetica,	sans-serif;	font-size: 11px;	font-weight: normal; color: #A7B325; text-decoration: none; } 
.menu3:hover {	text-decoration: none;	color: #ffffff}
.menu3:active {color:#CCCCCC}

.topMenu { font-family:	Verdana, Arial,	Helvetica, sans-serif; font-size: 7pt; font-weight:	bold; color: #D9D9D9; text-decoration: none; } 
.topMenu:active	{color: #868686} 
.topMenu:hover	{ text-decoration:	 none; color: #274C9F}

.menuBottom {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #E4E4E4; FONT-FAMILY: Arial;  letter-spacing: normal;  font-variant: normal;   } 
.menuBottom:hover {	text-decoration: none;	color: #ffffff}
.menuBottom:active {color: #666666} 



.navtopLight {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial
}

.style_uk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
